div#content {
  margin: 0 auto;
}
#ProductTable {
  border-spacing: 0px;
  width: 100%;
}
#ProductTable .CommandRow td {
  text-align: right;
  padding: 6px 2px;
}
#ProductTable .ColumnNameRow {
  background-color: #ececd4;
}
#ProductTable tbody td {
  border-bottom: 1px solid #ccc;
}
#ProductTable th {
  padding: 6px 15px;
  text-align: left;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
}
#ProductTable td {
  padding: 6px 15px;
  text-align: left;
}
#ProductTable a {
    color: #60889F;
}
.checkBoxCell {
  font-weight: normal;
  width: 30px;
}
.jmkCheckBoxWrapper input {
  left: -9999px;
}
.jmkCheckBox {
  background: url("/content/images/checkbox_red2.png") no-repeat -5px -5px;
  display: inline-block;
  margin: 0;
  width: auto;
  line-height: 22px;
  padding-left: 28px !important;
  cursor: pointer;
  height: 22px;
}
.jmkCheckBoxChecked {
  background-position: -5px -101px;
}
#ProductCompareDialog #IntroBlock {
  background-color: #fff;
  border: solid 1px #ececd4;
  padding: 0.3em 1em 1em 1em;
  margin: 1.3em 1em;
}
#ProductCompareDialog #IntroBlock p {
  padding: 0;
  margin: 0.6em 0 0 0;
}
#ProductCompareDialog .LabelText {
  font-weight: bold;
}
#ProductCompareDialog .AlertText {
  text-transform: uppercase;
  color: #cc0000;
  font-weight: bold;
}
#ProductCompareTable {
  border-spacing: 0;
  position: relative;
  width: 100%;
}
#ProductCompareTable thead img {
  width: 75px;
  height: 75px;
}
#ProductCompareTable tr {
  background-color: #fff;
}
#ProductCompareTable td {
  padding: 5px 5px 1px 5px;
  border-bottom: solid #fafaf8 1px;
  vertical-align: top;
  font-size: 80%;
}
#ProductCompareTable tr.PriceModelRow {
  background-color: #fafaf8;
}
#ProductCompareTable tr.BaseRow {
  background-color: #b4b88f;
  color: #fff;
  font-weight: bold;
}
#ProductCompareTable tr.BaseRow td {
  border: solid #000 1px;
  border-left: none;
  border-right: none;
}
#ProductCompareTable tr.BaseRow + tr + tr > td:first-child {
  min-width: 150px;
  max-width: 300px;
  width: 15%;
}
#ProductCompareTable td.ConfiguredPriceCell {
  color: #cc0000;
  font-weight: bold;
}
#ProductCompareTable tr.ClinControlRow {
  background-color: #ececd4;
  color: #000;
  font-weight: bold;
}
#ProductCompareTable tr.ClinControlRow td {
  border: solid #000 1px;
  border-left: none;
  border-right: none;
}
#ProductCompareTable tr.ClinControlRow td input {
  margin-right: 10px;
}
#ProductCompareTable tr.ClinControlRow .jmkRadioButtonWrapper input {
  left: -9999px;
}
#ProductCompareTable tr.ClinControlRow .jmkRadioButton {
  background: url("/content/images/checkbox_red2.png") no-repeat -5px -5px;
  display: inline-block;
  margin: 0;
  width: auto;
  line-height: 22px;
  padding-left: 28px !important;
  cursor: pointer;
}
#ProductCompareTable tr.ClinControlRow .jmkRadioButtonSelected {
  background-position: -5px -101px;
}
#CompareToolBlock {
  position: absolute;
  top: 4px;
  right: 2px;
}
#CompareToolBlock button {
  border: 1px solid transparent;
  background-color: transparent;
  cursor: pointer;
  position: relative;
  padding: 2px 6px 2px 22px;
  margin: 0 2px 0 2px;
  line-height: 18px;
  display: inline-block;
}
#CompareToolBlock button:hover {
  border-top-color: #fff;
  border-radius: 3px;
  box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.2);
}
#CompareToolBlock button:active {
  border: 1px solid #999;
  background-color: #ECECD4;
  background-image: none;
  box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.2) inset;
}
#CompareToolBlock .icon {
  position: absolute;
  top: 4px;
  left: 4px;
  display: block;
  height: 16px;
  width: 16px;
  background: url('/content/images/Icon_chart_16px_darkgreen.png');
}
#CompareToolBlock #CompareToolPrint .icon {
  background-position: -32px -64px;
}
#CompareToolBlock #CompareToolShare .icon {
  background-position: -64px -64px;
}
#CompareToolBlock #CompareToolHelp .icon {
  background-position: -80px -64px;
}
#CompareToolShareInput {
  width: 50em;
}
#CompareToolHelpDialog h2 {
  text-align: left;
}
#CompareToolHelpDialog p {
  margin: 0 0 0.6em;
}
#BaseDataButton .icon {
  position: absolute;
  top: 4px;
  left: 4px;
  display: block;
  height: 16px;
  width: 16px;
  background: url('/content/images/Icon_chart_16px_darkgreen.png');
  background-position: -16px -17px;
}
.CBPP_table {
  position: relative;
  top: -35px;
}

label {
    font-weight: normal;
}


input:focus + label {
    outline: 2px solid lightblue;
}
